Dear Shareholders,
In Starbucks earliest days, we began a journey to build a different kind of company,
one committed to delivering shareholder value while embracing values and
guiding principles that served our people, our customers, and the neighborhoods
where we did business.
As Starbucks has grown and the world has changed, so have our thoughts about what it means to be different.
The Third Place concept, for example, is no longer novel; having a respite between home and work is now a way
of life. And no more is it enough to provide health insurance and stock ownership to part-time workers, a practice
we pioneered; in addition to these benefits, younger generations especially want to be a part of something larger
than themselves, and that includes working for employers with a meaningful purpose beyond making a profit.
At the same time, its becoming harder for many people to achieve their dreams amid gaps in racial equality and
economic uncertainty.
These changes, and an increasingly complex world, have prompted us to think beyond the type of company we
want to be and consider the type of company we need to be.
Thats why, at our 2013 Annual Meeting of Shareholders, I posed a more sweeping question: What is the role and
responsibility of a for-profit public company?
The heart of this question is a belief that the private sector must begin to hold itself more accountable in ways
that include but go beyond fiscal responsibility. More than ever, the fragility of the times we live in requires usas
individuals and as corporate citizensto extend ourselves in expected and unexpected ways. Companies such
as Starbucks have the financial, intellectual, and human resources to step in and try to create new solutions for a
multitude of communities.
In 2015, Starbucks own journey reached new heights. Never before have we brought meaningful value to so many,
including record earnings for our shareholders; paid college tuition for our partners; pathways to employment for
veterans and underserved youth; and, as always, a sense of community for our customers. Along the way, weve
learned whats possible, and found the courage required to stay the course.
One facet is becoming clear: Redefining our companys own role and responsibility goes hand in hand with what
it means to be a different kind of corporate citizen. In this years letter, I humbly frame the discussion of our
record-breaking fiscal year in the context of five qualities that, I believe, are required to build a great, enduring
company while living up to new responsibilities of corporate citizenship.
Delivering Exceptional Financial Performance
Sustained, profitable growth is the foundation for every successful company.
In fiscal 2015, Starbucks Coffee Company once again delivered outstanding financial performance with record
results and record cash returned to shareholders.
For full fiscal 2015, consolidated net revenues grew 17%, to a record $19.2 billion, over last fiscal year.
Non-GAAP operating income* was up 19%, to $3.7 billion, over FY14 non-GAAP operating income.
Our non-GAAP operating margin* of 19% expanded 50 basis points compared to FY14 non-GAAP results.
And non-GAAP EPS* of $1.58 was an impressive 19% increase more than the previous years non-GAAP EPS.
These record financial results provided the ability to reinvest in our business while returning a record $2.4 billion of
cash to our shareholders through dividends and share buybacks, up more than 50% from 2014 levels.
Globally, we drove 7% rise in comparable store sales and opened 1,677 net new stores in fiscal 2015. Specifically,
our Americas segment delivered 7% comp growth, and throughout the China-Asia Pacific region, our new class of
company-operated stores are generating record profit. China is already our largest market outside of the U.S., and
future investment in the region will secure our premium leadership position. In Japan, following the acquisition
of our company-operated stores, and as we celebrate our 20th anniversary there, we are positioned for growth
as never before. In Europe, the Middle East, and Africa (EMEA), our improvement efforts are yielding success, as
demonstrated by fiscal 2015s remarkable 14% margin.
We also saw impressive growth beyond our stores. Our Channel Development segment has more than 1 million
points of distribution worldwide, including grocery stores, restaurants, hotels, and airplanes. In the at-home
category, we are gaining market share, and in Q4, for the first time ever, Starbucks was the share leader in both
the premium Roast and Ground and K-Cup categories. Overall, as we applied ever-more thoughtfulness and
discipline, Channel Development grew operating income 17% in fiscal 2015.
Our exceptional performance would not be possible without the dedication and passion of our partners. They
deserve our gratitude, and so much more.
Creating a Culture of Opportunity
Doing the right thing for your people is the right thing for your business.
More than 300,000 partners (employees) in 70 countries wear the green apron. Their collective commitment to
delivering the highest levels of service, coffee knowledge, and sense of community is core to differentiating the
Starbucks brand. In fiscal 2015, we continued to create a world-class partner experience by giving our people
more ways to plan and save for their futures, grow their careers, and achieve on the job.
More partners than ever before are now eligible for Bean Stock grants, which in 2015 yielded more than $163
million in pre-tax gains. Through Future Roast 401(k) plan, eligible U.S. partners will now receive a guaranteed
100% match of the first 5% of their contributions each pay period. Also in fiscal 2015, our partners contributed
more than $2.5 million to support fellow partners in need through our CUP (Caring Unites Partners) Fund.

Since Starbucks College Achievement Plan was introduced last year, 4,000 partners have enrolled to receive
full-tuition reimbursement for up to four years of online college with Arizona State University.
On the job, were empowering our people and enhancing their experience with new digital tools, upgraded
technology, customized scheduling, and direct access to support.
These investments in our store partners are not only the right thing to do, they matter more than ever for our
business: As consumer behavior continues to shift away from traditional bricks-and-mortar retail, our 23 consecutive
quarters of global comp-store sales growth of 5% or more is directly related to the connection our people
have with the company, and the 80 million customers who pass through our stores each week globally.
Today, turnover is down and revenue is up, as more partners stay with Starbucks longer. Partners are also our most
important coffee ambassadors, bringing our reason for being to life every dayone beverage at a time.
Honoring the Core
Staying true to your reason for being yields a reservoir of loyalty and trust.
In fiscal 2015, we continued to do an extraordinary job sourcing, roasting, and blending some of the highestquality
arabica coffee in the world.
Brewed coffee and handcrafted beverages performed exceptionally well, while new and improved favorites like
Toasted Graham Latte and Pumpkin Spice Latte exceeded expectations in 2015. Holiday in calendar 2015 also saw
the return of seasonal favorites like Eggnog Latte, Gingerbread Latte, and Christmas Blend.
With the expansion of the Starbucks Reserve brand, our assortment of rare, small and micro-lot coffees sourced
from around the world, were strengthening our premium coffee leadership and creating new, spectacular
proprietary blends like Gravitas Blend No. 1, Pantheon Blend No. 1, Micro Blend 11, and Paradeisi Blend No. 1.
Starbucks Reserve coffee is now available in thousands of Starbucks stores globally, and well go further in
bringing Starbucks Reserve coffees to life with hundreds of educational and immersive Starbucks Reserve
coffee-only stores in key global markets.
One of my personal highlights from fiscal 2015 was the success of the acclaimed Starbucks Reserve Roastery and
Tasting Room in Seattle. This immersive, magical coffee experience has exceeded our expectations in traffic and
revenue, and every day attracts people from around the world. Plans to open equally inspiring Roasteries at prime
locations in major cities, including more cities in the U.S. and Asia-Pacific, are underway.
Our commitment to ethical sourcing and supporting farmers was further advanced as we announced critical
advancements in research and transparency benefiting the entire specialty coffee industry, and verified that
99% of Starbucks Coffee supply chain is ethically sourced. With seven farmer support centers, and an eighth in
Mexico scheduled to open in 2016, we continue to promote sustainable, best-farming practices and augment our
comprehensive approach to ethical sourcing. To date, more than 1 million farmers and workers on four continents
have benefited from our support program, and in 2015 we proactively sought to address a significant threat to
coffee farmerscoffee rust, a plant fungus that damages millions of coffee treesper yearby committing to plant
one new tree for every bag of coffee purchased in a U.S. store*.
Going forward, our commitment to elevating the coffee experience is a priority as we stay true to our coffee core
while continuing to embrace reinvention and renewal.

Innovating Ahead of Customer Expectations
Constantly challenge the status quo.
Seismic shifts in consumer behavior are unfolding at an unrelenting pace. In 2015, exciting innovation throughout
Starbucks continued, across disciplines.
Our 23,000+ stores around the world remained a welcome Third Place as we further elevated the in-store experience
by incorporating local flavors, adhering to a high environmental standard, and creating stunning new designs
inspired by our mission. We also continued to reimagine the retail experience around the world, launching new
formats like express stores and drive-thrus.
Today, Starbucks occupies a front-row seat at the intersection of the physical and digital worlds. Our social, digital,
and mobile applications are a strategic advantage as they extend our reach, strengthen our connection with
customers, and drive profitability. In October 2015, mobile pay accounted for 21% of all transactions in our U.S.
company-operated stores, just incredible, and were seeing a pattern of swift adoption as we roll out Mobile Order
& Pay at participating stores across the U.S., the U.K. and Canada. From payment to original content, Starbucks
will maintain our lead by continuing to innovate ahead of expectations.
Digital and mobile innovations also fuel the success of our powerful loyalty program, My Starbucks Rewards (MSR),
which has 10+ million members in the U.S., up 28% from FY14, Card loads in the U.S. and Canada alone totaled
$5.1 billion in fiscal 2015, up 19% year over year. During holiday in calendar 2015, MSR members enjoyed a chance
to win Starbucks for Life.
In our expanding beverage business, were seeing ongoing success of our Teavana brand of handcrafted teas, which
in fiscal 2015 generated nearly $1 billion of sales throughout our U.S. stores, up 12% over the last year. And, were
just getting started as we plan to bring Teavana to the China /Asia Pacific and EMEA regions. By applying our unique
assets and innovative muscle to the tea category, we will continue to tap teas tremendous global opportunity.
Our diverse food program is transforming Starbucks into a destination for meals, snacks, and sweet treats.
Revenue from food grew 19% in the fourth quarter of fiscal 2015 alone, led by our breakfast sandwich platform,
which has doubled in size from just three years ago. We also completely reimagined holiday in fiscal 2015, a
transformation we continued through the most recent holiday season with solid red cups, a beautiful Dot Collection
of serveware, and the Gift Card mall.
Constant innovation and a commitment to playing the long game let us make the big bets that are essential for
growth. But today more than ever, we know that growth for growths sake cannot be our companys only goal.
Creating Opportunities for Others
Success is best when shared with communities beyond your own.
Starbucks aspiration to be among the worlds most respected brands and admired companies has never been
higher, and our strong performance in fiscal 2015 gave us permission to keep exploring more ways to use
our scale for good.
In 2015, Starbucks and more than 35 U.S. companies launched the 100,000 Opportunities Initiative to help build
new pathways to employment for Americas Opportunity Youth, the 6 million young people not in school or
employed, but whose participation in the workforce is key to the economys health.
This unprecedented collaborationamong the private sector and local governments, community-based
organizations, and foundationskicked off with job fairs in Chicago and Phoenix. These inspiring events attracted
thousands of eager young people, who received job offers, training and connected with local support organizations.
Long term, in addition to hiring 100,000 Opportunity Youth, the coalition aims to create a blueprint so more
young people in cities across America can achieve their potential.

We also recognize that Americas veterans and military spouses have made some of the biggest sacrifices to
protect and serve our country, and possess skills and leadership qualities that businesses and communities need.
Unfortunately, transitioning into the civilian workforce remains a challenge for too many, and in 2015 Starbucks and
I reached out to serve our veterans by committing to hire at least 10,000 veterans and military spouses by 2018,
and by writing the book For Love of Country: What Our Veterans Can Teach Us About Citizenship, Heroism, and
Sacrifice. The widely acclaimed book profiles post-911 veterans challenges and achievements on the battlefield as
well as at home, and has been credited with advancing understanding about Americas veteran community.
In 2015, Starbucks also refused to be a bystander by embracing our role as a catalyst for conversation and
empathy. Internally, we held nearly a dozen Open Forumsnear Ferguson, Missouri, in Chicago, and elsewhere
so our partners would have an opportunity to share their own experiences around issues related to race. The
emotion, insight, and human connection these gatherings generated encouraged us to extend the conversation
in our stores, and while the execution and reaction were not what we hoped, we remain proud that our intentions
sparked much needed dialogue.
We also brought Bryan Stevensons acclaimed memoir Just Mercy into select U.S. Starbucks stores to showcase
his powerful perspective on inequality of opportunity. Well-received, the book represented another way we are
trying to stimulate conversation in meaningful ways.
As they have for decades, our store partners volunteered actively in their communities, and this past year we
focused our collective energies on serving youth around the globe. In fiscal 2015 alone, some 88,000 partners
spent almost 350,000 hours donating time, talent, and energy to some 5,000 community projectsultimately
impacting more than 200,000 young people around the globe.
As we begin fiscal 2016, Starbucks is driven by a greater sense of purpose than ever before. Not growth for
growths sake, our aim is to achieve meaningful results that include but go beyond shareholder value. In the
process, we hope we are showing the world whats possible when for-profit public companies go beyond what is
expected and also do what is rightand what is in their hearts.
Thank you all for another year of support, and for continuing to join us on this incredible journey.
Warm regards,
chairman and
chief executive officer

